Title: Algologs
Date: 2018-02-28
Category: event
Slug: algologs
lang: en
event_start: 2018-03-16 19:00
event_duration: 3h
featured_image: /images/algologs.png
summary: Algologs = a 1 + 1 day dialog with algorithmic practices. This two-day event is an extention of Algolit, a workgroup where text-based practices and algorithms meet. 
tags: worksession, algorithms, logging


## practices in the age of algorithmic reprediction

Algologs = a 1 + 1 day dialog with algorithmic practices. This two-day event is an extention of Algolit, a workgroup where text-based practices and algorithms meet. Algologs is part of a series of occurances meant to open up the usually Brussels-based Algolit meetings by inviting external speakers, presenters and participants to join the conversation. During Algologs, we will increase the % of engagement with everyday algorithms.

On Friday evening we explore a multiplication of Algoliterary ways of converting words to numbers x infrapunctural reliefs x bookscanner pipelines x “We Are Going to Take Over the World, One Robot at a Time”. Together we will log algorithmic attitudes, voices and practices.

The presentations on Friday are followed by an Algolit session on Saturday, where we will host a collective dive into the clustering techniques of word-embeddings. We propose to look at a specific implementation of word-embeddings step-by-step, to use it as a source for recipies for small (code or non-code based) experiments.

Calling all extra-amateurs, protoprofessionals and circumstantial algologgers.

-----

**Algolit** is a Brussels-based group of artists, designers, programmers and activists that meet once a month to write textual code experiments together.

**Cristina Cochior** is a Rotterdam-based researcher, designer and enthusiast media aggregator who is currently interested in algorithmic stress relief.

**the XPUB practitioners** are currently working on OuNuPo: the 5th Special Issue with and around bookscanner culture. XPUB is the Experimental Publishing master at the Piet Zwart Institute.

**Marloes de Valk** is a software artist and writer in the post-despair stage of coping with the threat of global warming and being spied on by the devices surrounding her.

-----

## Program

**Friday 16th of March, 19:00 - 21:30+**<br>
Introductions, infrapunctures, bookscanner samples, big data promises

18:45 - 19:00 doors are open

19:00 - 19:20 Algoliterary introductions<br>
19:20 - 19:40 Infrapunctures<br>
19:40 - 19:50 --BREAK--<br>
19:50 - 21:00 XPUB bookscanner pipelines<br>
21:00 - 21:30 “We Are Going to Take Over the World, One Robot at a Time”<br>
21:30 onwards Drinks & Discussion

**Saturday 17th of March, 10:00 - 18:00**<br>
Algolit session: From words to numbers through word-embeddings

This session is special edition and part of a longer timeline of monthly Algolit gatherings organised by Constant in the WTC25 in Brussels. In 2018 Algolit decided to open the sessions, to allow incisive jump-in jump-out participation. More information & material around Algolit can be found on [algolit.net](http://algolit.net).

We will start the day with going step-by-step through the script [word2vec_basic.py](https://www.tensorflow.org/tutorials/word2vec), and slowly slide into both code-based and non-code based experiments, depending on what the attendants are inclined towards. This work session is a moment to try things out yourself.

Note to attendants: It would be good to bring a laptop. Not per se for the reason of working with code or digital tools (we are big enthusiasts of non-coding experiments!), but we usually take notes collectively or look at references. For that reason a laptop is a nice companion!

If you are interested to attend this session, please email info@varia.zone at any point in advance.


**Location**<br>
Varia - Gouwstraat 3, Rotterdam<br>
[varia.zone](https://varia.zone)

-----

**Links to previous exercises around these topics**

* [Algoliterary Encounters](http://www.algolit.net/index.php/Algoliterary_Encounters), a multi-day event in November 2017 around machine learning & word-embeddings with guided tours, presented tools, two lectures and two workshops.
* [word2vec_basic.py](http://www.algolit.net/index.php/Word2vec_basic.py), step-by-step
* [You should know a word by the compant it keeps](http://www.algolit.net/index.php/You_shall_know_a_word_by_the_company_it_keeps), graphs generated by word2vec
* [Crowd Embeddings](http://www.algolit.net/index.php/Crowd_Embeddings), a first-step into a case study of applied word-embeddings

----

The research project of Cristina Cochior is kindly supported by ![cbk rotterdam](/images/cbkrotterdam.png). 



