Title: Algologs
Date: 2018-02-28
Category: event
Slug: algologs
lang: nl
event_start: 2018-03-16 19:00
event_duration: 23h
featured_image: /images/algologs.png
summary: Algologs = een 1 dag + 1 dag dialoog rondom algoritmische werkwijzen. Dit evenement is een verlenging van Algolit, een werkgroep waar taal en algoritmes elkaar ontmoeten.
tags: worksession, algorithms, logging


## practices in the age of algorithmic reprediction

Algologs = een 1 dag + 1 dag dialoog rondom algoritmische werkwijzen. Dit evenement is een verlenging van Algolit, een werkgroep waar taal en algoritmes elkaar ontmoeten. Algologs maakt deel uit van een reeks ontmoetingen rondom de Algolit-bijeenkomsten (die normaal gesproken in Brussel plaatsvinden), om zo externe sprekers, presentatoren en deelnemers uit te nodigen om deel te nemen aan het gesprek. Tijdens Algologs verhogen we het % betrokkenheid bij alledaagse algoritmes.

Op vrijdagavond verkennen we een vermenigvuldiging van: Algoliteraire manieren om woorden te vertalen naar cijfers x infrapuncturele opluchtingen x bookscanner pipelines x “We Are Going to Take Over the World, One Robot at a Time”. Om zo samen logs te maken van algoritmische standpunten, stemmen en werkwijzen.

De presentaties op vrijdag worden gevolgd door een Algolit-sessie op zaterdag, waar we een collectieve duik zullen introduceren in de clusteringstechnieken van word-embeddings. Door stap voor stap naar een specifieke implementatie van word-embeddings te kijken, ontstaat een bron voor recepten voor kleine (op code of niet op code gebaseerde) experimenten.

Oproep aan alle extra-amateurs, protoprofessionals en indirecte algologgers.

-----

** Algolit ** is een in Brussel gevestigde groep kunstenaars, ontwerpers, programmeurs en activisten die eenmaal per maand samenkomen om tekst & code experimenten te schrijven.

** Cristina Cochior ** is een in Rotterdam gevestigde onderzoeker, ontwerper en enthousiaste verzamelaar die momenteel geïnteresseerd is in algoritmische stressverlichting.

** de XPUB practicioners ** werken momenteel aan OuNuPo: het 5e Special Issue rondom de cultuur van boekenscanners. XPUB is de Experimental Publishing-master van het Piet Zwart Instituut.

** Marloes de Valk ** is een softwarekunstenaar en -schrijfster in de post-wanhoopfase van het omgaan met de dreiging van het broeikaseffect terwijl zij bespied wordt door de apparaten om haar heen.

-----

## Programma

** Vrijdag 16 maart, 19:00 - 21:30 + ** <br>
Introducties, infrapunctures, voorbeelden van bookscanners, big data-beloften

18:45 - 19:00 Inloop

19:00 - 19:20 Algoliteraire introducties<br>
19:20 - 19:40 Infrapunctures<br>
19:40 - 19:50 --BREAK--<br>
19:50 - 21:00 XPUB bookscanner pipelines<br>
21:00 - 21:30 “We Are Going to Take Over the World, One Robot at a Time”<br>
vanaf   21:30 drinks & discussie<br>

** Zaterdag 17 maart, 10:00 - 18: 00 ** <br>
Algolit-sessie: van woorden naar cijfers via word-embeddings

Deze sessie is een speciale editie en maakt deel uit van een langere tijdslijn van maandelijkse Algolit-bijeenkomsten georganiseerd door Constant in het WTC25 in Brussel. In 2018 koos Algolit er voor om haar sessies een meer open karakter te geven, zodat een spontane jump-in jump-out-deelname mogelijk is. Meer informatie en materiaal rond Algolit is te vinden op [algolit.net](http://algolit.net).

We beginnen de dag met het stapsgewijs doorlopen van het script [word2vec_basic.py](https://www.tensorflow.org/tutorials/word2vec) en langzaam naar zowel op code gebaseerde als niet-code gebaseerde experimenten te werken, afhankelijk van waar de deelnemers een voorkeur voor hebben. Deze werksessie is een moment om zelf en samen dingen uit te proberen.

Opmerking voor deelnemers: het zou goed zijn om een ​​laptop mee te nemen. Niet per se om met code of digitale hulpmiddelen te werken (we zijn grote fans van analoge experimenten!), maar vanuit de gewoonte om gezamenlijk aantekeningen te maken of te kijken naar referenties. Daarom is een laptop een fijne metgezel!

Als je geïnteresseerd bent om deze sessie bij te wonen, e-mail dan info@varia.zone op elk gewenst moment van tevoren.


** Locatie ** <br>
Varia - Gouwstraat 3, Rotterdam <br>
[varia.zone](https://varia.zone)

-----

** Links naar eerdere oefeningen rond deze onderwerpen **

* [Algoliterary Encounters](http://www.algolit.net/index.php/Algoliterary_Encounters), een meerdaags evenement in november 2017 rond machine learning & word-embeddings met rondleidingen, gepresenteerde tools, twee lezingen en twee workshops.
* [word2vec_basic.py](http://www.algolit.net/index.php/Word2vec_basic.py), stap voor stap
* [You should know a word by the compant it keeps](http://www.algolit.net/index.php/You_shall_know_a_word_by_the_company_it_keeps), grafieken gegenereerd door word2vec
* [Crowd Embeddings](http://www.algolit.net/index.php/Crowd_Embeddings), een eerste stap naar een case study rondom toegepaste woordinbeddingen

----

Het onderzoeksproject van Cristina Cochior is mede mogelijk gemaakt met een financiële bijdrage van CBK Rotterdam ![cbk rotterdam](/images/cbkrotterdam.png). 




