#!/usr/bin/env python
# -*- coding: utf-8 -*- #
from __future__ import unicode_literals

AUTHOR = u'Varia'
SITENAME = u'Varia'
SITEURL = 'https://varia.zone'

PATH = 'content'

TIMEZONE = 'Europe/Amsterdam'

DEFAULT_LANG = u'nl'
DEFAULT_DATE = 'fs'
USE_FOLDER_AS_CATEGORY = True

# Feed generation is usually not desired when developing
FEED_DOMAIN = SITEURL
FEED_ALL_RSS = 'feeds/all.rss.xml'
TRANSLATION_FEED_RSS = 'feeds/all-%s.rss.xml'
RSS_FEED_SUMMARY_ONLY = False
FEED_ALL_ATOM = None
CATEGORY_FEED_ATOM = None
CATEGORY_FEED_RSS = None
TRANSLATION_FEED_ATOM = None
AUTHOR_FEED_ATOM = None
AUTHOR_FEED_RSS = None

DEFAULT_PAGINATION = 25

# Uncomment following line if you want document-relative URLs when developing
PLUGIN_PATHS = ['./pelican-plugins', './plugins-custom']
PLUGINS = ['dateish', 'extract_toc', 'i18n_subsites', 'summary', 'events-ics','complex_footnotes', 'stream', 'thumbnailer'] 
MD_EXTENSIONS = ['codehilite','extra','toc']

STATIC_PATHS = ['extra/favicon.ico', 'images', 'pdfs', 'stream']
EXTRA_PATH_METADATA = {
	'extra/robots.txt': {'path': 'robots.txt'},
	'extra/favicon.ico': {'path': 'favicon.ico'},
	'extra/htaccess': {'path': '.htaccess'}
}

THEME = 'themes/varia'
THEME_STATIC_DIR = 'theme/'

I18N_SUBSITES = {
	'en': {
		'SITESUBTITLE':u'Centre for Everyday Technology',
                'SITEURL':'varia.zone/en/',
		'locale':'en_US.UTF-8'
	},
	'nl': {
		'SITESUBTITLE':u'Centrum voor Alledaagse Technologie', 
                'SITEURL':'varia.zone/',
		'locale':'nl.UTF-8'
	}
}

#Options for plugins

#Our custom events plugin
PLUGIN_EVENTS = {
	'ics_calendars': ['events.ics', 'curriculum.ics'],
	'default_location' : '',
	'calendar_per_category': False
}

#Dateish plugin settings
DATEISH_PROPERTIES = ['event_start', 'event_end']

#Thumbnailer plugin settings
IMAGE_PATH ="images"
THUMBNAIL_KEEP_NAME = True
THUMBNAIL_DIR ="images"
THUMBNAIL_SIZES = {'thumb':'200x?', 'thumb2x':'400x?'}